Start the registration of a u2f token for a user
Start the registration of a u2f token for a user, as a response the public key credential creation options are returned, which are used to verify the u2f token..
Path Parameters
user_id*string
Request Body
application/json
domain?string
[key: string]?never
Response Body
application/json
curl -X POST "https://loading/v2/users/string/u2f" \ -H "Content-Type: application/json" \ -d '{}'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"u2fId": "string",
"publicKeyCredentialCreationOptions": {
"property1": {},
"property2": {}
}
}Was this page helpful?
Start the registration of a TOTP generator for a user
Start the registration of a TOTP generator for a user, as a response a secret returned, which is used to initialize a TOTP app or device..
Start the registration of passkey for a user
Start the registration of passkey for a user: Start the registration of a passkey for a user, as a response the public key credential creation options are returned, which are used to verify the passkey..